[
 "Mikä fosforesenssi on?",
 "Kuinka monta prosenttia maapallosta on vettä?",
 "Kuka keksi röntgensäteen?",
 "Ketä normannit olivat?",
 "Minkä supersankarin vihollinen Mysterio on?",
 "Minkä lajin edustajia ovat Laura Dahlmeier ja Martin Fourcade?",
 "Missä Wilhelm Wagner syntyi?",
 "Missä Karen Smith aloitti opinnot lukion jälkeen?",
 "Milloin Suomessa säädettiin arpajaislaki?",
 "Milloin Leonid Brežnev liittyi Neuvostoliiton kommunistiseen puolueeseen?",
 "Miksi Kiinan nimi on kansantasavalta?",
 "Miksi Ballets russes lopetti 1929?",
 "Miten kolikkopeli määritellään?",
 "Miten radioaktiivinen aine leviää?",
 "Kuinka monta laskettelurinnettä Levillä on?",
 "Kuinka lähellä ohjus räjähti lentoa AY 915?"
]